visible-titlevisible-titlevisible-titlemenu visible-titlemenu visible-titlemenu visible-titlemenu visible-titlevisible-titlevisible-titlevisible-title.menuSec .menu.menuSec .menu@charset "utf-8";
/* CSS Document */

@media screen and (max-width:1600px){
#petrosaka-slider .ws-title{left:10% !important; bottom:60px !important;}
}
@media screen and (max-width:1200px){
.adm_frm input[type=text], input[type=number], input[type=tel], input[type=email]{width:100%;}
.menuSec img{width:170px;}
.menu>ul>li a{padding:35px 10px;}
.consultant ul li{width:45%; margin-right: 40px;}
.consultant big{font-size: 18px;}
.consultant small{font-size:14px;}
#petrosaka-slider .ws-title{left:11% !important;}
#petrosaka-slider.ws_gestures{padding-top:80px;}.mobdesk{ display:none;}
.pdf{ width:100%: margin:0px auto; float:none; width:1100px;}.fileup img{width:280px; height:340px; margin-top:-170px;}
}@media screen and (max-width:990px){	.mobdesk{ display:none !important;}	.fileup img{width:100%; height:340px; margin-top:-220px;}	.desk{ display:block;}	.adm_frm{ margin-top:5px;}}

@media only screen and (max-width:959px){
.menu-container,.menu>ul>li,.menu>ul>li a,.menu>ul>li>ul.normal-sub{width:100%}
.menu>ul>li>ul,.menu>ul>li>ul>li>ul{position:relative}
.menu-dropdown-icon:before,.menu-mobile{display:block;}
.menu>ul{display:none; margin-top:10px;}
.menu>ul>li a{padding:50px 20px;}
.menu .show-on-mobile,.menu>ul>li,.menu>ul>li a{display:block}
.menu>ul>li{float:none}.menu>ul>li a{padding:1.5em}
.menu>ul>li>ul>li{float:none;width:100%;margin-top:20px}
.menu>ul>li>ul>li:first-child{margin:0}
.menu>ul>li>ul>li>ul>li{float:none}
.menuSec .menu{width:100%; position: absolute; top:15px; left: 0px;}
.show-on-mobile{ background-color: #FFF;}
.sticky-menu1{top:10px; margin-top: 59px;}
/*.right_end span{display:none;}*/
.menuSec img{ margin-top:0px;}
.social_top .fab{ font-size:14px;}
.appoint{ padding:0px 10px 20px;}
.appoint input[type=text],input[type=date], input[type=number], input[type=tel], input[type=email]{width:100%; margin-bottom:10px;}
.appoint h1{ font-size: 26px; margin-bottom: 10px;}
.appoint button[type=submit]{float:right; width:120px;}
.menuSec .menu{ margin-top:40px; margin-right:20px;}
.fixed-header .menu{ margin-top:0px;}
.about{padding:30px 0px 30px 0px;}
.about h2{font-size:24px;}
.about .abtSec{ margin-left: 0px; margin-top: 0px;}
.appo_bg{ padding:50px 0px;}
.appo_bg h3{ margin-top:0px;}
.innerdiv{padding:0px 35px;}
.consultant{padding:20px 0px 50px 0px;}
.consultant h1{font-size:28px;}
.consultant ul{margin-top:10px; padding:0px 15px;}
.bottom0{margin-bottom:30px !important;}
.consultant ul li{width:100%; margin-bottom:30px;}
.moredoctor{margin:0px; float:left; width:100%;}
.consultant a{font-size:18px; display:block; text-align: center;}   
.slider{padding:0px 0px;}
.menuSec{ padding:10px 0px;}
.dropdown{width:100% !important;}
.inner_menu{width:100% !important; padding:0px 15px !important;}
.menu>ul{overflow:scroll;}
.menu>ul>li>ul.normal-sub>li a{ padding:2px 22px;}
	
.appoint select{ width: 100%;}
	.appoint button[type="submit"]{width: 100%; margin-top: 20px;}
	.deskfile{display: block;}
	.deskfile .fileup{display: block;}
	.fileup label{ margin-top: 25%;}
	.fileup{display: block;}	.desk1{ display:none !important;}
}

@media screen and (max-width:768px){
	.inner_top h3{ font-size:30px;}
.videos iframe{width:100%; height:40vh;}
	.thankyou{max-width:80%; padding-bottom:20%;}	.fileup img{width:100%; height:340px; margin-top:-33%;}
.desktop{display: none !important;}
.mob-1{background-image:url("../images/mobile-banner.jpg"); background-position: center; background-position-y:20px; background-repeat: no-repeat; height: 640px;}	
	
#petrosaka-slider.ws_gestures{ padding-top: 0px;}
.menu-mobile{ margin-top:0px !important;}
.bottom0mobile{margin-bottom:0px !important;}
#background-wrap{ display: none;}
.slider-content{margin-top:0px;}
#petrosaka-slider{float:left !important;}
#petrosaka-slider .ws-title span{max-width:360px !important; font-size:20px !important;}
#petrosaka-slider a.ws_next, #petrosaka-slider a.ws_prev, #petrosaka-slider .ws_playpause{ padding:30px; top:40% !important ;}
.middle{padding:12% 20px 40px !important;}
.inner_top{padding:120px 0px 50px;}
.inner_top h3{ margin-top:26%;}
.para{width:100%;}
.responsibility .innersec_1{margin:6% 0px;}
.tablet{width:100%; text-align: center; background-repeat: no-repeat;  padding: 180px 0px 80px; font-family: 'varela_roundregular'; color: #FFF; background:url(../images/mobile-contact.jpg) no-repeat; background-position:center !important; background-size:cover;}
.menuSec .menu{width:100%; position: absolute; top:20px; left: 0px;}
	.submit{width:90%;}
	.contact_us{ float: none; margin: 0px auto; padding: 0px;}
	.appotab .gender input{ float: right;}
	.appotab .gender{margin-bottom: 15px; width: 100%;}
	.appotab input{ padding:10px;}
	.admissiondiv h3{ font-size: 18px;}
	.faculty_menu1 li a{width:100% !important; float: left;}
	.sticky-menu1{top:10px; margin-top: 59px;}
	.extra figure{width:100% !important; float: left !important;}

	.agetable .agediv{margin-bottom:0px; padding: 10px;}
.agetable .classrow{width:100%; border: 0px;}
.agetable .agerow{ width:100%; }
	.agetable .classrow,
	.agetable .agerow{ padding-top: 0px !important;}
}

@media screen and (max-width:600px){
.sticky-menu1{top:10px; margin-top: 79px;}
.menuSec img{width:190px;}
.social_top{display:none;}
.right_end a{ font-size:32px;}
.fixed-header{padding:10px 0 10px 0px !important; z-index: 1000 !important;}
#petrosaka-slider .ws-title{left:5% !important; bottom:20px !important;}
#petrosaka-slider a.ws_next, #petrosaka-slider a.ws_prev, #petrosaka-slider .ws_playpause{ padding:30px; top:30% !important ;}
#petrosaka-slider .ws-title span{max-width:260px !important; font-size:18px !important; font-family: 'pt_sansregular' !important;}
.doctor_page img{ float: none; margin: 0px auto; display: block;}
.doctor_page .content{width:100%; text-align: center; margin-top: -3px; margin-right: 0px;}
.service_page{padding:60px 0px 60px 0px !important;}
.servSec{margin-bottom:0px !important;}
.servSec .hvr-grow{margin-bottom:40px !important;}
.top_head .right_end{float:none;}
.mobile_sec{display:block; text-align: center;}
.fot-middle{float:left;}
.inner_top h3{margin-top:20%;}
	.footer-top .mob-head{ display: none;}
.menuSec .menu{width:100%; position: absolute; top:25px; left: 0px;}
	


	
}

/*tretiment*/
@media only screen and (max-width:959px){.slider .carousel{padding:70px 0 50px}.rightcont{margin-top:30px}.carousel-indicators{display:none}.slider .slider-content .btn{margin-bottom:60px;padding:6px 18px;font-size:12px}}@media only screen and (max-width:768px){.slider .slider-content p{font-size:18px}.slider .indicator-inner{padding-top:10px}.slider .slider-content h3{font-size:35px}.slider .slider-content img{width:100%}.slider .indicator-inner span{font-size:10px}.slider .indicator-inner span.number{font-size:10px;margin-right:0}}@media only screen and (max-width:420px){.slider .carousel{padding:50px 0}.slider .slider-content p{font-size:18px}.slider .indicator-inner{padding-top:10px}.slider .slider-content h3{font-size:35px}.slider .indicator-inner span{font-size:7px}.slider .indicator-inner span.number{font-size:7px;margin-right:0}}
